.slide {
  width: 500px;
  height:500px;
  overflow: hidden;
  position: relative;
  background-color: #000;
}
.slide > div {
  width: 100%;
  height: 100%;
  background-size: cover;
  position: absolute;
  animation: slide 25s infinite;
  opacity: 0;
}
.slide > div:nth-child(2) {
  animation-delay: 5s;
}
.slide > div:nth-child(3) {
  animation-delay: 10s;
}
.slide > div:nth-child(4) {
  animation-delay: 15s;
}
.slide > div:nth-child(5) {
  animation-delay: 20s;
}

.slide > div:nth-child(6) {
  animation-delay: 25s;
}

.slide > div:nth-child(7) {
  animation-delay: 30s;
}

.slide > div:nth-child(8) {
  animation-delay: 35s;
}

.slide > div:nth-child(9) {
  animation-delay: 40s;
}

.slide > div:nth-child(10) {
  animation-delay: 45s;
}

.slide > div:nth-child(11) {
  animation-delay: 50s;
}


@keyframes slide {
  10% {
    opacity: 1;
  }
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  40% {
    transform: scale(1.1);
  }
}